## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DirectoryFilterPredicate Struct Reference

`#include <DirectoryEnumerator.hpp>`

Inheritance diagram for DirectoryFilterPredicate:

[legend]
Collaboration diagram for DirectoryFilterPredicate:

[legend]
List of all members.

## Public Methods

- result_type operator() (const argument_type &theFindData) const

## Member Function Documentation

result_type DirectoryFilterPredicate::operator() ( | const argument_type & theFindData ) const

The documentation for this struct was generated from the following file:

- DirectoryEnumerator.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.